Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 5 Oct 2020 06:19:09 -0400

Chat transcript

	
		
			Name: matin
		
			E-mail: [email-masked]

	Vincent Mon, 10/05/20 10:13:13 am UTC
	
		Hello. How may I help you?

	matin 10:13:19 am
	
		Hello

	Vincent 10:13:25 am
	
		Hi Martin

	matin 10:13:42 am
	
		Do you have NIVIDIA GPU 2080ti or 3080?

	Vincent 10:14:07 am
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		Are you interested in any of the services we provide?

	matin 10:14:31 am
	
		Hi,
 
I am Matin an Associate at FluidStack, a UK based cloud marketplace company.

Our firm is helping a large Machine Learning project and for that, we need 300 2080Ti or 3080 GPUs by October 15th – scaling to 500+ before December.

If you cannot rent all 300, any large number would help.
 
The machines specs we require are:
•	2080Ti / 3080 GPUs (minimum of 2x GPUs per server);
•	128GB RAM per GPU;
•	3.1TB storage per server (regardless of GPU number in server);
•	8 CPU cores per GPUs in the server;
•	50Mpbs bandwidth per GPU;
•	payout of $150 / GPU / month;
•	24 months commitment, with 1-2 months’ notice.
This is time-sensitive, so a quick answer would be greatly appreciated.
 
Happy to answer any questions you might have.

Best,

Matin
Associate | FluidStack
fluidstack.io

	Vincent 10:15:18 am
	
		So, Are you looking for a server?

	matin 10:15:26 am
	
		Yes

	Vincent 10:15:37 am
	
		Colocation or Dedicated?

	matin 10:16:01 am
	
		Did you read our requirements?

	Vincent 10:16:20 am
	
		Yes, I did
	
		Just wanted to confirm, Colocation or Dedicated?

	matin 10:16:59 am
	
		Dedicated

	Vincent 10:17:12 am
	
		Thanks, May I have your phone number?

	matin 10:17:33 am
	
		+905345566595
	
		Please email us your offer asap

	Vincent 10:17:51 am
	
		Sure
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.

	matin 10:18:03 am
	
		[email-masked]

	Vincent 10:18:10 am
	
		Okay, Noted

	matin 10:18:12 am
	
		Thanks, waiting for you.

	Vincent 10:18:14 am
	
		Is there anything else I can help you with today?

	matin 10:18:22 am
	
		No, thanks
	
		Have a good day!

	Vincent 10:18:28 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:18:34 am
	
		Vincent archived the chat

	System 10:18:54 am
	
		You left the following comment: Thanks

	System 10:18:54 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	5m 21s

Chat has been opened from website: https://www.colocationamerica.com/gpu-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com